@font-face {
  font-family: 'Inter';
  src: local('sans-serif'), url('../font/inter400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: local('sans-serif'), url('../font/inter500.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: local('sans-serif'), url('../font/inter700.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Manrope';
  src: local('sans-serif'), url('../font/manrope700.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: baseline;
  -webkit-tap-highlight-color: transparent;
  font-variant-ligatures: none !important;
  font-feature-settings: 'liga';
  -webkit-user-drag: none;
}

:root {
  --color: #131711;
  --bg: #fff;
  --dull: #eee;
  --pcolordark: #0055a5;
  --pcolor: #18a0fb;
  --teal: #00EFD1;
  --hpad: calc(21px + 5vw);
  --vpad: 40px;
  --fsize: 14px;
  --inter: 'Inter', system-ui, -apple-system, 'Segoe UI', 'Ubuntu', sans-serif;
  --manrope: 'Manrope', system-ui, -apple-system, 'Segoe UI', 'Ubuntu', sans-serif;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0
}

input[type=number] {
  -moz-appearance: textfield
}

html {
  scroll-behavior: smooth;
  background: var(--bg)
}

html::-webkit-scrollbar {
  width: 6px;
}

html::-webkit-scrollbar-track {
  background: #fff;
}

html::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 99px;
}

html::-webkit-scrollbar-thumb:hover {
  background: #555;
}

input[type=text]::-ms-clear {
  display: none;
  width: 0;
  height: 0
}

input[type=text]::-ms-reveal {
  display: none;
  width: 0;
  height: 0
}

input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
  display: none
}

.fix::after {
  clear: both;
  content: '';
  display: table
}

input,
textarea,
button {
  font-family: var(--inter);
  background: 0 0;
  color: var(--color);
  font-size: var(--fsize);
  outline: none;
  border: none;
  cursor: inherit
}

*:focus {
  outline: none;
  border: none
}

*::-moz-focus-inner {
  border: 0
}

textarea {
  min-height: 100px
}

::placeholder {
  font-size: var(--fsize);
  line-height: 1.7
}

input:required {
  box-shadow: none
}

input:invalid {
  box-shadow: none
}

.unselect,
.unselect *,
br,
hr,
img,
.blockui {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

img {
  max-width: 100%
}

a,
a:link,
a:active,
a:visited,
a:hover,
a:focus,
a:focus-within {
  outline: none;
  border: none;
  text-decoration: none;
}

a {
  color: var(--pcolor);
}

ul,
li {
  list-style: none
}

h1,
h2,
h3,
h4,
h5 {
  font-family: var(--manrope);
  font-weight: 700;
  color: var(--color)
}

.none {
  display: none !important;
}

body {
  color: var(--color);
  background-color: var(--bg);
  font-family: var(--inter);
  line-height: 1;
  min-height: 100vh;
  width: 100%;
  word-spacing: 0;
  letter-spacing: 0;
  font-size: var(--fsize);
  z-index: 1;
  font-kerning: normal;
  font-feature-settings: 'kern', 'liga', 'clig', 'calt';
  position: relative;
  overflow-x: hidden
}

.max {
  max-width: 1400px;
  padding-left: calc(20px + 4vw);
  padding-right: calc(20px + 4vw);
  margin: 0 auto
}


header {
  width: 100%;
  height: 64px;
  background: #fff;
  box-shadow: 0 0 20px 2px #1111;
  display: flex;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
}

header .max {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  align-items: center;
  width: 100%;
}


header nav ul {
  display: flex;
  align-items: center;
  gap: 20px;
}

header nav a {
  color: var(--color);
}


.logo {
  max-width: 130px;
}

.primary-btn {
  display: inline-block;
  line-height: 1;
  padding: 12px 24px 14px;
  background: var(--pcolor);
  color: #fff;
  font-weight: 700;
  border-radius: 4px;
  cursor: pointer;
  transition: all .25s;
}

.primary-btn:hover,
.checkout-button:hover .primary-btn {
  background: var(--pcolordark);
}

#root {
  padding-top: 64px;
}

.checkout-wrap {
  max-width: 560px;
  margin: auto;
  margin-top: 40px;
  margin-bottom: 40px;
}

.checkout-box {
  box-shadow: 0 0 20px 2px #1111;
  border-radius: 6px;
  overflow: hidden;
  background-color: #fff;
}

.checkout-box form {
  padding: 20px;
}

input,
input:focus,
textarea,
textarea:focus {
  display: block;
  width: 100%;
  border-radius: 4px;
  padding: 12px;
  border: 1px solid #ccc;
  margin-top: 6px;
  resize: vertical;
}

input:focus,
textarea:focus {
  border-color: var(--pcolor);
}

.checkout-box label {
  display: block;
  margin-bottom: 20px;
  font-size: 12px;
}

.checkout-box table {
  width: 100%;
  margin-bottom: 20px;
}


.checkout-box button {
  width: 100%;
}


.custom-select {
  position: relative;
}

.custom-select select {
  display: none;
}


.select-selected {
  border: 1px solid #fff0;
  border-radius: 4px;
}

.select-selected {
  padding-left: 0 !important;
}

.select-selected:after {
  position: absolute;
  content: "";
  top: 8px;
  right: 10px;
  width: 14px;
  height: 14px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='%23111' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-chevron-down'%3E%3Cpolyline points='6 9 12 15 18 9'%3E%3C/polyline%3E%3C/svg%3E");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  transition: all .25s;
}


.select-selected.select-arrow-active:after {
  transform: rotate(180deg);
}



.select-items div,
.select-selected {
  padding: 8px 16px;
  cursor: pointer;
  user-select: none;
}

.select-items {
  position: absolute;
  background-color: #fff;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
  box-shadow: 0 0 20px 2px #1111;
  border: 1px solid var(--dull);
  border-radius: 4px;
}

.select-hide {
  display: none;
}

.select-items div:hover,
.same-as-selected {
  background-color: #7771;
}

.checkout-box td {
  padding: 6px;
  height: 44px;
}

.checkout-box tr {
  border-top: 1px dashed #7775;
}

.checkout-box tr:first-child {
  border: none;
}

.checkout-box table,
.checkout-box tr,
.checkout-box td {
  border-collapse: collapse;
  vertical-align: middle;
}


.checkout-box td:last-child {
  width: 230px;
}

.checkout-head {
  background-color: #280033;
  text-align: center;
  padding: 40px 40px 50px;
  position: relative;
}

.checkout-head h1 {
  color: #fff;
  font-size: 24px;
}

.checkout-head h1 span {
  color: var(--pcolor);
}

.checkout-head .img {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 42px;
  padding: 7px;
  background-color: #fff;
  border-radius: 50%;
  box-shadow: 0 0 1px 0 #1111;
}

.radio-wrap {
  display: block;
  position: relative;
  padding-left: 32px;
  margin-bottom: 18px;
  cursor: pointer;
  user-select: none;
}


.radio-wrap input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  display: none;
}


.checkmark {
  position: absolute;
  top: -9px;
  left: 0;
  height: 18px;
  width: 18px;
  background-color: var(--dull);
  border-radius: 50%;
  border: 1px solid #1117;
}


.radio-wrap:hover input~.checkmark {
  background-color: #ccc;
}


.radio-wrap input:checked~.checkmark {
  background-color: var(--pcolor);
  border-color: var(--pcolor);
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.radio-wrap input:checked~.checkmark:after {
  display: block;
}

.radio-wrap .checkmark:after {
  inset: 0;
  margin: auto;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: white;
}

.gateway-box label {
  margin-bottom: 0;
  cursor: pointer;
}

.gateway-box {
  display: flex;
  align-items: center;
  gap: 0;
}

.gateway-box img {
  max-width: 90px;
  min-height: 36px;
  width: 100%;
}

.gateway-wrap {
  display: flex;
  gap: 20px;
  margin-bottom: 20px;
}


footer {
  background: #24272b;
  color: #d0d6d3;
  line-height: 1.4;
  margin-bottom: 5px;
  position: relative;
}

footer::after {
  display: block;
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 5px;
  background-color: #00DBDE;
  background-image: linear-gradient(90deg, #00DBDE, #FC00FF);

}


#footer-row {
  padding: 30px 0;
}

#footer-mid {
  text-align: center;
  font-size: 0;
  padding: 14px 0;
  margin-bottom: 14px;
}

#footer-end {
  display: flex;
  padding: 25px 0;
  justify-content: space-between;
  border-top: 1px solid #333;
  align-items: center;
}

#footer-row>div {
  width: 33.3333%;
  float: left;
  padding-right: 20px;
}

.footer-head {
  color: #a2a7aa;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-size: 12px;
}

#quick-links a,
#recent-posts a {
  color: #d0d6d3;
  margin-bottom: 5px;
  display: inline-block;
}

#footer-mid img {
  height: 27px;
  filter: grayscale(1);
}

#footer-mid a:hover img {
  filter: none;
}

#foot-tags {
  margin-top: 25px;
}

#text-tags {
  color: #a2a7aa;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 20px;
}

#foot-tags a {
  display: inline-block;
  padding: 3px 6px;
  background: #000;
  color: #d0d6d3;
  border-radius: 3px;
  margin-right: 4px;
  margin-bottom: 8px;
  font-size: 13px;
}


#copy-rights {
  font-size: 13px;
  opacity: .9;
}

#sm-links {
  display: flex;
  align-items: center;
  gap: 2px;
}

#sm-links a {
  margin-left: 16px;
  opacity: .7;
}

#sm-links img {
  height: 16px;
}

#sm-links a:hover {
  opacity: 1;
}

.spin {
  position: relative;
}

.spin::after {
  display: block;
  content: "";
  width: 20px;
  height: 20px;
  background-image: url("data:image/svg+xml,%3Csvg width='100%25' height='100%25' viewBox='0 0 38 38' xmlns='http://www.w3.org/2000/svg'%3E%3Cdefs%3E%3ClinearGradient id='gradient' x1='0' y1='0' x2='1' y2='0'%3E%3Cstop offset='0' stop-color='%23fff' stop-opacity='0'/%3E%3Cstop offset='1' stop-color='%23fff' stop-opacity='1'/%3E%3C/linearGradient%3E%3C/defs%3E%3Cpath stroke='url(%23gradient)' vector-effect='non-scaling-stroke' stroke-width='2px' fill='none' fill-rule='evenodd' d='M2,19a17,17 0 1,1 34,0'/%3E%3Cpath stroke='%23fff' vector-effect='non-scaling-stroke' stroke-width='2px' fill='none' fill-rule='evenodd' d='M2,19a17,17 0 1,0 34,0'/%3E%3C/svg%3E");
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 10px;
  animation: spin 1s infinite linear;
}

@keyframes spin {
  0% {
    transform: translateY(-50%) rotate(0);
  }

  100% {
    transform: translateY(-50%) rotate(360deg);
  }
}

.message {
  padding: 10px;
  background: var(--color);
  border-radius: 4px;
  margin-top: 20px;
  position: relative;
  color: #fff;
  padding-right: 50px;
  font-size: 14px;
}

.message::after {
  content: "\d7";
  display: block;
  line-height: 1;
  font-size: 24px;
  position: absolute;
  right: 10px;
  top: 44%;
  transform: translateY(-50%);
  cursor: pointer;
}

#checkout,
#upgrade,
#contact {
  background-image: url(../media/etc/d1.svg), url(../media/etc/d2.svg);
  background-size: 360px;
  background-position: -120px 90%, calc(100% + 120px) 60px;
  background-repeat: no-repeat;
  background-attachment: fixed;
}


#checkout .custom-select,
#upgrade .custom-select {
  width: 230px;
}


#contact main {
  min-height: 80vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.contact-btn {
  position: relative;
  display: inline-block;
  font-size: 18px;
  padding-bottom: 5px;
  border-bottom: 1px solid #1115;
  cursor: pointer;
}

.contact-wrap {
  padding: 24px;
  box-shadow: 0 0 20px 2px #1111;
  border-radius: 4px;
  background-color: #fff;
  max-width: 94%;
}

.contact-wrap:hover {
  box-shadow: 0 0 8px 2px #1111;
}

.contact-wrap p {
  line-height: 1.3;
  font-size: 16px;
  margin: 14px 0;
}

.contact-btn span {
  display: none;
}



.content {
  font-size: 16px;
  line-height: 1.4;
}

.content p,
.content ol,
.content ul {
  margin-bottom: 20px;
}

.content h2 {
  margin-bottom: 10px;
}

.h1 {
  padding: 50px 0;
  background-color: var(--color);
  background-image: url(../media/etc/blurx.jpg);
  background-size: cover;
  background-position: center;
  margin-bottom: 30px;
}

.h1 h1 {
  color: #fff;
  font-size: 42px;
}

.content pre {
  white-space: break-spaces;
}

.blog-wrap {
  display: grid;
  gap: 50px 30px;
  grid-template-columns: repeat(3, 1fr);
}

.blog-item a {
  color: var(--color);
  font-size: 22px;
  line-height: 1.1;
}

.blog-item p {
  line-height: 1.3;
  margin-top: 8px;
  font-size: 15px;
  opacity: .84;
  height: 38px;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -moz-box-orient: vertical;
}

.blog-item {
  line-height: 1.3;
}

.blog-item>.wrap>div {
  font-size: 12px;
  margin-top: 4px;
  opacity: .7;
}

.blog-item>.wrap {
  padding: 16px 16px 20px;
}

.blog-item {
  box-shadow: 1px 1px 20px 1px #1111;
  border-radius: 4px;
  overflow: hidden;
}

#article {
  padding-top: 100px;
  padding-bottom: 80px;
  max-width: 760px;
  margin: 0 auto;
  line-height: 1.4;
  font-size: 16px;
}

#article h1 {
  font-size: 32px;
}

#article p,
#article ul,
#article ol,
#article figure {
  margin-bottom: 24px;
}

#article figure img {
  box-shadow: 1px 1px 20px 1px #1111;
  border-radius: 4px;
  overflow: hidden;
  max-width: 100%;
  margin: 0 auto;
  display: block;
}

#article figcaption {
  text-align: center;
  font-size: 12px;
  opacity: .8;
  padding-top: 4px;
}

#article h2 {
  margin-bottom: 18px;
  font-size: 28px;
}

#article h3 {
  margin-bottom: 16px;
  font-size: 21px;
}

#article-info {
  font-size: 12px;
  opacity: .8;
  margin-bottom: 20px;
}

#article figcaption [href^="http"]:not([href*="plotdigitizer.com"]),
#article figcaption [href^="https"]:not([href*="plotdigitizer.com"]),
#article p [href^="http"]:not([href*="plotdigitizer.com"]),
#article p [href^="https"]:not([href*="plotdigitizer.com"]) {
  color: inherit;
  text-decoration: none;
  pointer-events: none;
}

#article li,
.article li {
  position: relative;
  padding-left: 20px;
}

#article li::before,
.article li::before {
  display: block;
  content: "";
  width: 9px;
  height: 9px;
  background-image: url("data:image/svg+xml,%3Csvg aria-hidden='true' focusable='false' data-prefix='fas' data-icon='star-of-life' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 480 512' class='svg-inline--fa fa-star-of-life fa-w-15 fa-2x'%3E%3Cpath fill='currentColor' d='M471.99 334.43L336.06 256l135.93-78.43c7.66-4.42 10.28-14.2 5.86-21.86l-32.02-55.43c-4.42-7.65-14.21-10.28-21.87-5.86l-135.93 78.43V16c0-8.84-7.17-16-16.01-16h-64.04c-8.84 0-16.01 7.16-16.01 16v156.86L56.04 94.43c-7.66-4.42-17.45-1.79-21.87 5.86L2.15 155.71c-4.42 7.65-1.8 17.44 5.86 21.86L143.94 256 8.01 334.43c-7.66 4.42-10.28 14.21-5.86 21.86l32.02 55.43c4.42 7.65 14.21 10.27 21.87 5.86l135.93-78.43V496c0 8.84 7.17 16 16.01 16h64.04c8.84 0 16.01-7.16 16.01-16V339.14l135.93 78.43c7.66 4.42 17.45 1.8 21.87-5.86l32.02-55.43c4.42-7.65 1.8-17.43-5.86-21.85z' class=''/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  top: 8px;
  left: 0;
}


#article pre {
  overflow: auto;
  max-width: 100%;
  margin-bottom: 20px;
  font-family: monospace;
  color: #888;
}

#article table {
  margin: 0 auto;
  display: block;
  margin-bottom: 42px;
  width: fit-content;
  border-collapse: collapse;
  overflow: auto;
  max-width: 100%;
}

#article caption {
  width: 100%;
  font-size: 12px;
}

#article tbody {
  text-align: -webkit-center;
  display: inline-block;
  max-width: 100%;
}

#article td,
#article th {
  font-weight: 400;
  word-break: normal;
  padding: 4px 7px;
  text-align: left;
  vertical-align: middle;
  border: rgba(0, 51, 78, .2) 1px solid;
  text-transform: initial;
}

.pagi {
  margin-top: 30px;
  display: flex;
  align-content: center;
  gap: 6px;
  flex-wrap: wrap;
}

.currpg {
  font-weight: bold;
}

.pagi a {
  padding: 8px 12px;
  background: #f1f1f1;
  color: #111;
  border-radius: 4px;
  line-height: 1;
}


#about h1 {
  margin-top: 60px;
  text-align: center;
  margin-bottom: 30px;
}

#about h1 span {
  font-family: monospace;
}

.about-text {
  font-size: 16px;
  line-height: 1.4;
  max-width: 760px;
  margin: 0 auto;
  /* text-align: center; */
}

#about .icon img {
  display: block;
}

.about-text p {
  margin-bottom: 20px;
}


.grid-about {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  padding-top: 20px;
}

.grid-about .head {
  display: flex;
  align-items: center;
  gap: 12px;
}

.grid-about>div {
  background: #fff;
  box-shadow: 2px 2px 20px 1px #1111;
  padding: 16px;
  border-radius: 4px;
}

.grid-about h3 {
  font-size: 18px;
  margin: 0;
}

.grid-about p {
  margin-bottom: 0;
  margin-top: 10px;
}


.about-text h2 {
  text-align: center;
  margin-top: 60px;
  margin-bottom: 20px;
  font-size: 30px;
}

.about-text li {
  margin-bottom: 16px;
}

.remove-style,
.remove-style:focus {
  padding: 0px;
  border: none;
}

.checkout-button {
  position: relative;
  height: 42px;
  overflow: hidden;
  width: 100%;
}

#paypal-button {
  position: absolute;
  top: 1px;
  left: 1px;
  width: calc(100% - 4px);
  height: calc(100% - 4px);
  z-index: 1;
  overflow: hidden;
}

#submit {
  position: relative;
  z-index: 3;
}

.nullify {
  pointer-events: none !important;
}

#success main {
  padding: 20px 0 60px;
}


.keybox {
  overflow-x: auto;
  height: 100%;
  overflow-y: hidden;
  padding: 20px;
  border-radius: 6px;
  box-shadow: 0 0 20px 2px #1111;
  width: fit-content;
  margin: 0 auto;
  max-width: 100%;
}

.keybox p {
  opacity: .7;
}

#keys {
  font-family: monospace;
}


.hero {
  background-color: #0a2540;
  background-image: url('../media/etc/black-blur.jpg');
  background-size: cover;
  background-position: center;
  color: #fff;
}

.hero .max {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 60px;
  align-items: center;
  height: 100vh;
  max-height: 800px;
  min-height: 540px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.hero svg {
  width: 100%;
  height: auto;
}

.hero h1 {
  font-weight: bold;
  font-size: 34px;
  line-height: 1.1;
  margin-bottom: 16px;
  color: #fff;
}

.hero p {
  font-size: 16px;
  opacity: .84;
  line-height: 1.3;
  margin-bottom: 26px;
}

.hero .action {
  display: flex;
  align-items: center;
  gap: 10px;
}

.hero .primary-btn {
  background: var(--pcolor);
  padding: 16px 32px 18px;
}

.hero .primary-btn:hover {
  background: var(--pcolor);
}


.primary-btn.light {
  background: #9991;
  font-weight: 400;
}

.primary-btn.light:hover {
  background: #111;
  color: #fff;
  font-weight: bold;
}



#rect1,
#rect10,
#rect11,
#rect12,
#rect13,
#rect14,
#rect15,
#rect16,
#rect17,
#rect18,
#rect19,
#rect2,
#rect20,
#rect3,
#rect4,
#rect5,
#rect6,
#rect7,
#rect8,
#rect9 {
  opacity: 0;
}

#point1,
#point10,
#point2,
#point3,
#point4,
#point5,
#point6,
#point7,
#point8,
#point9 {
  opacity: 0;
}

#svg-anime #point1,
#svg-anime #point6,
#svg-anime #rect1,
#svg-anime #rect2,
#svg-anime #rect3,
#svg-anime #rect4 {
  animation: reveal .25s ease-in 1s 1 forwards;
}

#svg-anime #point2,
#svg-anime #point7,
#svg-anime #rect5,
#svg-anime #rect6,
#svg-anime #rect7,
#svg-anime #rect8 {
  animation: reveal .25s ease-in 2s 1 forwards;
}

#svg-anime #point3,
#svg-anime #point8,
#svg-anime #rect10,
#svg-anime #rect11,
#svg-anime #rect12,
#svg-anime #rect9 {
  animation: reveal .25s ease-in 3s 1 forwards;
}

#svg-anime #point4,
#svg-anime #point9,
#svg-anime #rect13,
#svg-anime #rect14,
#svg-anime #rect15,
#svg-anime #rect16 {
  animation: reveal .25s ease-in 4s 1 forwards;
}

#svg-anime #point10,
#svg-anime #point5,
#svg-anime #rect17,
#svg-anime #rect18,
#svg-anime #rect19,
#svg-anime #rect20 {
  animation: reveal .25s ease-in 5s 1 forwards
}

@keyframes reveal {
  0% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}


.std-padd {
  padding-top: 60px;
  padding-bottom: 60px;
}

.std-h2 {
  text-align: center;
  margin-bottom: 12px;
  font-size: 32px;
}

.std-sub {
  text-align: center;
  max-width: 377px;
  margin: 0 auto;
  line-height: 1.2;
  font-size: 18px;
  margin-bottom: 40px;
}

.features .grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 26px;
  text-align: center;
}

.features .grid>div {
  background: #fff9;
  backdrop-filter: blur(19px);
  border-radius: 6px;
  padding: 20px;
  box-shadow: 0 0 20px 1px #7771;
  transition: all .25s;
}


.features .grid>div:hover {
  background: #fff;
  box-shadow: 0 0 30px 2px #1111;
}


.features .grid h3 {
  font-size: 20px;
  margin-bottom: 10px;
}

.features .grid p {
  line-height: 1.4;
  opacity: .84;
}

.features .grid img {
  height: 50px;
  margin-bottom: 10px;
  opacity: .7;
}


.features {
  background-image: linear-gradient(45deg, #f5f3ff50, #f3fffc50, #f0e7ff50, #e7e7ff50);
}

.features .wrap {
  padding-top: 20px;
}


#gallery {
  font-size: 0;
  white-space: nowrap;
  overflow: auto;
  cursor: grab;
}

#gallery:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}

#gallery figure {
  display: inline-block;
  width: 50%;
  padding: 20px;
  border: 1px solid rgb(255 255 255/30%);
  border-radius: 10px;
  margin: 0 20px;
  background: rgb(255 255 255/5%);
  box-shadow: 1px 1px 2px 1px rgb(0 0 0/3%);
  backdrop-filter: blur(9px);
}


#gallery img {
  width: 100%;
  display: block;
  border-radius: 10px;
}


#gallery figcaption {
  display: none;
}

.algorithm .slider {
  background-color: #0a2540;
  background-image: url('../media/etc/black-blur.jpg');
  padding: 50px 0;
  background-size: cover;
  background-position: center;
  position: relative;
}


.sbar-none::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.sbar-none {
  -ms-overflow-style: none;
  /* IE and Edge */
  scrollbar-width: none;
  /* Firefox */
}

.home-video video {
  display: block;
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
}


.why-pro {
  border-radius: 12px;
  backdrop-filter: blur(9px);
  background: linear-gradient(270deg, #006dff07, #48ff0007, #00fff207, #003cff07);
}

.features-table {
  text-align: center;
  width: 100%;
  overflow: auto;
}

.features-table table {
  width: 100%;
  border-collapse: collapse;
}

.features-table td,
.features-table th {
  border: 1px solid #97acc770;
  position: relative;
}


.features-table th {
  font-size: 18px;
}


.features-table th:nth-child(3) {
  background: -webkit-linear-gradient(var(--pcolor), var(--pcolor));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.features-table .no::after,
.features-table .yes::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 20px;
  transform: translate(-50%, -50%);
  background-position: center;
  background-size: contain;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPScyNCcgaGVpZ2h0PScyNCcgdmlld0JveD0nMCAwIDI0IDI0JyBmaWxsPSdub25lJyBzdHJva2U9JyM0Y2FmNTAnIHN0cm9rZS13aWR0aD0nMicgc3Ryb2tlLWxpbmVjYXA9J3JvdW5kJyBzdHJva2UtbGluZWpvaW49J3JvdW5kJyBjbGFzcz0nZmVhdGhlciBmZWF0aGVyLWNoZWNrJz48cG9seWxpbmUgcG9pbnRzPScyMCA2IDkgMTcgNCAxMic+PC9wb2x5bGluZT48L3N2Zz4=);
}

.features-table .no::after {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPScyNCcgaGVpZ2h0PScyNCcgdmlld0JveD0nMCAwIDI0IDI0JyBmaWxsPSdub25lJyBzdHJva2U9JyNmNDQzMzYnIHN0cm9rZS13aWR0aD0nMicgc3Ryb2tlLWxpbmVjYXA9J3JvdW5kJyBzdHJva2UtbGluZWpvaW49J3JvdW5kJyBjbGFzcz0nZmVhdGhlciBmZWF0aGVyLXgnPjxsaW5lIHgxPScxOCcgeTE9JzYnIHgyPSc2JyB5Mj0nMTgnPjwvbGluZT48bGluZSB4MT0nNicgeTE9JzYnIHgyPScxOCcgeTI9JzE4Jz48L2xpbmU+PC9zdmc+);
}

.features-table td,
.features-table th {
  padding: 18px;
  vertical-align: middle;
  line-height: 1.3;
}

.leftt {
  text-align: left;
}


.features-table td>div {
  visibility: hidden;
}













#buy-card {
  background: #081E36;
  color: #fff;
  padding: 40px;
  max-width: 777px;
  margin: 0 auto;
  border-radius: 3px;
  box-shadow: 0 2px 4px rgb(0 0 0/8%), 0 4px 12px rgb(0 0 0/8%);
  text-align: center;
  overflow: hidden;
  position: relative;
}

#tmrw {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-flow: column wrap;
  align-items: center;
  visibility: hidden;
}

#stlo {
  width: 100%;
  padding: 10px;
  padding-bottom: 0;
  font-size: 11px;
  text-align: center;
  text-transform: uppercase;
}

#tmrx {
  display: flex;
  width: 100%;
  justify-content: center;
}

#tmrx>div {
  padding: 0 10px;
  letter-spacing: 0;
  word-spacing: 0;
  text-align: center;
  margin-top: 10px;
}

#tmrx>div>div:nth-child(1) {
  font-size: 20px;
  font-weight: 700;
  font-family: var(--manrope);
}

#tmrx>div>div:nth-child(2) {
  font-size: 9px;
  font-weight: 200;
  margin-top: 1px;
}

#gt40 {
  width: 100%;
  display: block;
  font-size: 13px;
  margin-top: 8px;
  color: var(--teal);
  text-transform: uppercase;
}

#buy-lifetime,
#buy-onetime {
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
  word-spacing: 2px;
  padding: 4px;
  font-size: 13px;
  opacity: .9;
}


#price-tag {
  font-weight: 700;
  text-align: center;
  font-size: 80px;
  padding: 14px 0;
  display: inline-block;
  position: relative;
  font-family: var(--manrope);
}

#price-tag i {
  font-style: normal;
  position: relative;
  display: inline-block;
}

#off-price {
  font-size: 14px;
  position: absolute;
  top: 30px;
  left: 105%;
  white-space: pre;
  font-weight: 400;
  display: none;
}

#off-price>i::after {
  display: block;
  content: "";
  width: 100%;
  height: 1px;
  background: #fff;
  top: 50%;
  left: 0;
  position: absolute;
}

#price-tag i {
  font-style: normal;
  position: relative;
  display: inline-block;
}

#off-price span {
  opacity: .83;
  text-transform: uppercase;
  color: var(--teal);
}

#price-tag i {
  font-style: normal;
  position: relative;
  display: inline-block;
}

#ext-sup {
  text-align: center;
  margin-top: 40px;
}

#ext-sup-wrap {
  display: inline-block;
}

#home .radio-wrap {
  display: inline-block;
  margin: 0 10px;
  margin-top: 6px;
}

.radio {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: nowrap;
  margin: 14px 0;
  cursor: pointer;
  position: relative;
  box-sizing: content-box;
}

.radio input {
  opacity: 0;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}

.radio i::after,
.radio i::before {
  content: "";
  display: block;
  width: inherit;
  height: inherit;
  border-radius: 50%;
  position: absolute;
  transform: scale(0);
  transform-origin: center center;
}

.radio i::after {
  background: var(--pcolor);
  opacity: .4;
  transition: .6s;
}

.radio input:checked+i::before {
  opacity: 1;
  transform: scale(.6);
}


.radio i::before {
  background: #fff;
  opacity: 0;
  transition: .3s;
}

.radio .text {
  color: #fff;
  position: relative;
  top: 1px;
  font-size: 14px;
}

.radio i {
  width: 14px;
  height: 14px;
  border: 1px solid #fff;
  border-radius: 100%;
  margin-right: 11px;
  box-sizing: content-box;
  position: relative;
  top: 1px;
}

.radio input:focus+i::before,
.radio input:hover+i::before {
  background: var(--pcolor);
}

.radio input:focus+i,
.radio input:hover+i {
  border-color: var(--pcolor);
}

.radio input:hover~.text {
  color: var(--pcolor);
}

#license-num {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  margin-top: 14px;
}


.ctrl {
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  border-radius: 5px;
}

.ctrl-button {
  width: 24px;
  height: 24px;
  text-align: center;
  color: #fff;
  cursor: pointer;
  border: 1px solid #fff;
  border-radius: 50%;
  transition: background-color .1s ease-in;
  position: relative;
}

.ctrl-button>div {
  position: absolute;
  top: 41%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.ctrl-counter {
  position: relative;
  width: 40px;
  height: 20px;
  color: #333c48;
  text-align: center;
  overflow: hidden;
}

.ctrl-counter-num {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  line-height: 50px;
  visibility: visible;
  opacity: 1;
  transition: opacity .1s ease-in;
}



.ctrl-button {
  width: 24px;
  height: 24px;
  text-align: center;
  color: #fff;
  cursor: pointer;
  border: 1px solid #fff;
  border-radius: 50%;
  transition: background-color .1s ease-in;
  position: relative;
}

#buy-now-btn {
  margin: 0 auto;
  margin-top: 40px;
  max-width: 299px;
  background-image: linear-gradient(to right, var(--pcolor), var(--teal));
  padding: 1px;
  transition: all .25s;
}

#buy-now-btn:hover {
  background-image: linear-gradient(to left, var(--pcolor), var(--teal));
}

#buy-now-btn i {
  display: block;
  padding: 20px;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  font-style: normal;
  background: #081E36;
  font-size: 14px;
}

.ctrl-counter-input,
.ctrl-counter-input:focus,
.ctrl-counter-input:active {
  width: 100%;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 2;
  box-shadow: none;
  outline: 0;
  border: none;
  color: #fff;
  font-size: 13px;
  text-align: center;
  transition: opacity .1s ease-in;
  background: 0 0;
  padding-top: 2px;
}



#download-wrap {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;
}

#download-wrap>div {
  border-radius: 4px;
  padding: 20px;
}

#download-wrap>div:hover {
  background: linear-gradient(270deg, #006dff07, #48ff0003, #00fff207, #003cff07);
}

.download {
  background: linear-gradient(270deg, #006dff07, #48ff0003, #00fff207, #003cff07);
}

.dwn-lgs {
  display: flex;
  align-items: center;
  margin-bottom: 5vh;
}


#download-wrap label {
  font-size: 24px;
  font-weight: 700;
  margin-right: 17px;
  font-family: var(--manrope);
}

#download-wrap img {
  width: 30px;
}

#download-wrap a {
  font-family: 500;
  color: var(--pcolor);
  display: block;
  width: 100%;
  margin-top: 11px;
  line-height: 1.3;
}


.accordionx {
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 16px;
  transition: 0.4s;
  border-radius: 6px;
  border: 1px solid #7771;
  margin-bottom: 10px;
  position: relative;
  padding-right: 32px;
}


.accordionx.active,
.accordionx:hover {
  background-color: #7771;
}

.accordionx:after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='%23111' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-chevron-down'%3E%3Cpolyline points='6 9 12 15 18 9'%3E%3C/polyline%3E%3C/svg%3E");
  position: absolute;
  transition: all .25s;
  content: "";
  width: 18px;
  height: 18px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  inset: 0;
  margin: auto;
  left: auto;
  right: 16px;
}

.accordionx.active:after {
  transform: rotate(180deg);
}

.panelx {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.panelx p {
  margin-top: 8px;
  margin-bottom: 18px;
  font-size: 15px;
}

.faqs {
  max-width: 920px;
  margin: 0 auto;
  line-height: 1.3;
}


.block {
  display: block !important;
}


#user-wrap {
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  position: relative;
}

#user-wrap::after {
  top: 0;
  right: 0;
  background: linear-gradient(to left, #fff 0, rgba(255, 255, 255, 0) 100%);
  content: " ";
  position: absolute;
  z-index: 9;
  width: 90px;
  height: 100%;
}

#user-wrap::before {
  top: 0;
  left: 0;
  background: linear-gradient(to right, #fff 0, rgba(255, 255, 255, 0) 100%);
  content: " ";
  position: absolute;
  z-index: 9;
  width: 90px;
  height: 100%;
}

.user-logo-wrap {
  display: inline-block;
}

.user-logo {
  display: inline-block;
  filter: grayscale(91%);
  opacity: .9;
  width: max-content;
  white-space: nowrap;
}

.user-logo img {
  display: inline-block;
  max-width: 100%;
  max-height: 37px;
  margin-right: calc(21px + 3vw);
  max-width: 150px;
}

.user-logo figure {
  text-align: center;
  display: inline-block;
  animation: translateinfinite 80s linear infinite;
  vertical-align: middle;
  backface-visibility: hidden;
}


#detach .content {
  max-width: 720px;
  margin-left: 0;
}

#detach button {
  width: 100%;
  margin-top: 10px;
}

#detach-key {
  font-family: monospace;
}


#archive .download {
  background: none;
  padding-bottom: 60px;
}

#archive h2 {
	font-size: 26px;
	margin-bottom: 20px;
}


@media (max-width: 860px) {
  .max {
    padding-left: 16px;
    padding-right: 16px;
  }

  header nav li:not(:last-child) {
    display: none;
  }

  #footer-row>div {
    width: 100%;
  }

  #quick-links,
  #recent-posts {
    padding-top: 24px;
  }

  .footer-head {
    margin-bottom: 14px;
  }

  #footer-end {
    flex-direction: column-reverse;
    gap: 14px;
  }

  #about h1 {
    margin-top: 40px;
    margin-bottom: 20px;
    font-size: 24px;
    line-height: 1.4;
  }

  .grid-about {
    grid-template-columns: 1fr;
  }

  .h1 {
    padding: 40px 0;
  }

  .h1 h1 {
    font-size: 36px;
  }

  .blog-wrap {
    gap: 30px;
    grid-template-columns: 1fr;
  }

  #article h1 {
    font-size: 26px;
    line-height: 1.2;
  }

  #article h2 {
    font-size: 26px;
  }

  #article h3 {
    margin-bottom: 10px;
    font-size: 20px;
  }


  #checkout .custom-select,
  #upgrade .custom-select,
  .checkout-box td:last-child {
    width: 140px;
  }

  .hero .max {
    display: flex;
    gap: 30px;
    height: auto;
    min-height: unset;
    max-height: unset;
    padding-top: 40px;
    padding-bottom: 40px;
    flex-direction: column-reverse;
    justify-content: center;
  }

  .hero h1 {
    font-size: 28px;
  }

  .std-padd {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .std-h2 {
    font-size: 26px;
  }

  .std-sub {
    font-size: 16px;
    margin-bottom: 24px;
  }

  .features .grid {
    grid-template-columns: 1fr;
    gap: 20px;
  }

  .algorithm .slider {
    padding: 24px 0;
  }


  #gallery figure {
    padding: 8px;
    margin: 0 8px;
    border-radius: 6px;
  }

  #gallery img {
    border-radius: 6px;
  }

  .features-table td,
  .features-table th {
    padding: 14px;
  }

  #tmrw {
    display: none;
  }


  #off-price {
    top: unset;
    bottom: -40px;
    transform: translateX(-50%);
    left: 50%;
  }

  #price-tag {
    font-size: 70px;
  }

  #buy-card {
    padding: 40px 20px;
  }

  #home .radio-wrap {
    margin: 0 4px;
    padding-left: 0px;
  }



  #download-wrap {
    grid-template-columns: 1fr;
    gap: 16px;
  }

  .accordionx {
    padding: 14px;
    padding-right: 32px;
  }

  .panelx {
    padding: 0 14px;
  }

  .user-logo img {
    margin-right: calc(21px + 3vw);
    max-height: 28px;
  }


}